#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KTorrent6" for configuration "Release"
set_property(TARGET KTorrent6 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KTorrent6 PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKTorrent6.so.3.0"
  IMPORTED_SONAME_RELEASE "libKTorrent6.so.3.0"
  )

list(APPEND _cmake_import_check_targets KTorrent6 )
list(APPEND _cmake_import_check_files_for_KTorrent6 "${_IMPORT_PREFIX}/lib/libKTorrent6.so.3.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
